import React, { } from 'react';
import { getModal } from '@/webPublic/one_stop_public/utils/utils';
const Modal = getModal();

export default class FormModal extends React.Component {
	render() {
	  // console.log(this.props);
		return (
			<Modal
				destroyOnClose
				title={this.props.title}
				maskClosable={false}
				width={this.props.width}
				height={this.props.height}
				visible={this.props.visible}
				footer={null}
				onCancel={this.props.handleCancel}>
				{this.props.children}
			</Modal>
		);
	}
}
